Ruby 3.0 is now generally available.

APIs & Reference